/* bnner style start */
.banner-img {
  height: 430px;
  width: 100%;
  background: url(../images/contact/bnnner.png);
  background-position: center;
  background-size: cover;
}

/* bnner style ends */

/* 3 blocks style starts */
.coll {
  border: 1px solid #E5E7EB;
  background-color: #FFFFFF;
  border-radius: 14px;
  padding: 20px;

  .coll-img img {
    width: 48px;
    height: 48px;
  }

  .coll-h {
    color: #0A0A0A;
    font-size: 18px;
    font-weight: 400;
  }

  .coll-hh {
    color: #364153;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    margin-top: 14px;
    margin-bottom: 0;
  }

  .coll-p {
    color: #6A7282;
    font-size: 16px;
    font-weight: 400;
    margin-top: 2px;
    margin-bottom: 0;
  }

  .anch {
    color: #F62252;
    font-size: 18px;
  }
}

/* 3 blocks style ends */

/* Form section STARTS */
.contact-form-wrapper {
  border-radius: 14px;
  border: 1px solid #E5E7EB;
  padding: 20px;
  background: #FFF;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);

  h2 {
    color: #0A0A0A;
    font-size: 17px;
    font-weight: 400;
  }

  .filll {
    color: #717182;
    font-size: 16px;
    font-weight: 400;
  }
}

.form-group {
  margin-bottom: 15px;

  label {
    color: #0A0A0A;
    font-size: 14px;
    font-weight: 400;
  }
}

.form-group input,
.form-group textarea {
  width: 100%;
  padding: 10px;
  border-radius: 8px;
  background-color: #F3F3F5;
  border: 1px solid rgba(202, 202, 202, 0);
}

.form-group input:focus-visible,
.form-group textarea:focus-visible {
  border: 1px solid rgba(202, 202, 202, 0.76);
  outline: none;
}

.send-btn {
  background: linear-gradient(180deg, #FD5D68 0%, #F62053 100%);
  ;
  border: none;
  color: #fff;
  padding: 12px 20px;
  border-radius: 6px;
  cursor: pointer;
  width: 100%;
  font-size: 14px;
  margin-bottom: 12px;
}

.note {
  border-top: 1px solid #0000001A;
  color: #6A7282;
  font-size: 13px;
  padding-top: 8px;
}

.contact-info-wrapper {
  background: #ffffff;
  padding: 20px;
}

.conn-h {
  color: #0A0A0A;
  font-size: 18px;
  font-weight: 400;
}

.conn-p {
  font-size: 14px;
  font-weight: 400;
  color: #4A5565;
}

.social-icons a {
  display: inline-block;
  margin-right: 6px;

  img {
    width: 40px;
    height: 40px;
  }
}

.needd {
  font-size: 16px;
  font-weight: 400;
  color: #0A0A0A;
}

.call-btn {
  display: inline-block;
  background: linear-gradient(180deg, #FD5D68 0%, #F62053 100%);
  width: 100%;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 10px;
  margin-top: 10px;
  font-size: 16px;
  cursor: pointer;
}

/* Form section ends */

/* Map section starts */
.cennnt {
  background: linear-gradient(91.34deg, #E8EFFF -32.3%, #FFFFFF 99.89%);

  h3 {
    color: #0A0A0A;
    font-size: 20px;
    font-weight: 400;
  }

  p {
    color: #4A5565;
    font-size: 16px;
    font-weight: 400;
  }
}

.lowwr {
  border: 1px solid #E5E7EB;
  border-radius: 14px;
  padding: 10px 20px;
  background-color: #FFFFFF;
}

/* Left column content */
.section-header {
  margin-bottom: 20px;

  h3 {
    margin-top: 30px;
    color: #0A0A0A;
    font-size: 16px;
    font-weight: 400;
  }
}

.location-icon {
  font-size: 22px;
  color: #ff4b2b;
  margin-right: 8px;
}

.location-info h4 {
  font-size: 14px;
  color: #4A5565;
}

.location-info p {
  font-size: 16px;
  color: #101828;
  margin-bottom: 15px;
}

.directions {
  border-top: 1px solid #0000001A;
  border-bottom: 1px solid #0000001A;
  padding: 14px 0;
}

.contact {
  margin-bottom: 30px;

  a {
    color: #101828;
    text-decoration: none;
    font-size: 16px;
  }
}

.map-link {
  color: #155DFC;
  text-decoration: none;
}

/* Right column (map) */
.map-container {
  margin-left: 100px;
  height: 440px;
  min-height: 300px;
  background: #f3f3f3;
}

.map-container iframe {
  width: 100%;
  height: 100%;
  border: 0;
  border-radius: 0 6px 6px 0;
}

/* Map section ends */


/*-----MEDIA QUERIES STARTS---- */
@media only screen and (max-width: 767px) {
  .banner-img {
    height: 200px;
    background-position: 86% 100%;
  }

  .coll {
    padding: 16px;

    .coll-img img {
      width: 38px;
      height: 38px;
    }

    .coll-h {
      font-size: 18px;
    }

    .coll-hh {
      font-size: 14px;
      margin-top: 0px;
    }

    .coll-p {
      font-size: 14px;
    }

    .anch {
      font-size: 14px;
    }
  }

  .map-container {
    margin-left: 0px;
    height: 250px;
  }

  .location-info p {
    font-size: 13px;
  }

  .note {
    font-size: 10px;
  }

  .contact {
    a {
      color: #101828;
      font-size: 13px;
    }
  }

  .social-icons a {
    margin-right: 3px;
  }

  .section-header {
    img {
      width: 38px;
      height: 38px;
    }
  }
}
.dtdut{
	display: flex;
	align-items: center;
}